ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I like to play canasta on yahoo.com and it seems that something is blocking me please help

  • 1 (رد واحد)
  • 1 has this problem
  • 48 views
  • آخر ردّ كتبه jscher2000

more options

i cannot play it says your security settings have blocked an application from running with an out of date or expired version of java

All Replies (1)

more options

I don't see the plugin:

Java(TM) Platform SE 7

on your "More System Details" list, so it might need to be updated.

You can check your current version on the Add-ons page. Either:

  • Ctrl+Shift+a
  • orange Firefox button (or Tools menu) > Add-ons

In the left column, click Plugins. The inactive ones cluster at the bottom.

If your version is older than 10.45, please go to Oracle's site for an update. When installing, keep an eye out for the unpopular Ask toolbar and uncheck the option when it comes up.

http://www.java.com/en/download/testjava.jsp

If you have 10.45 or 10.51, you should be able to enable it by changing the drop-down from "Never Activate" to "Always Activate".

Does that work?